********Sintaxis de Tabulados del proyecto LGBTI*****.
********Creado por: DINME, DESAE, DIES*********.
*********desde el 14 de agosto hasta el 20 de agosto*****.
GET
  FILE='C:\Users\ccaceres\Documents\GLBTI\BBDD FINAL.sav'.
DATASET NAME Conjunto_de_datos2 WINDOW=FRONT.

* PROVINCIAS.
CTABLES
  /VLABELS VARIABLES=UG_PROV DISPLAY=DEFAULT
  /TABLE UG_PROV [COUNT F40.0, COLPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=UG_PROV [7, 9, 10, 12, 13, 17, 24, OTHERNM] EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
  /TITLES
    TITLE='Provincias queparticiparon en la investigacin'
    CAPTION='INEC- Proyecto LGBTI'.

*CIUDAD.
CTABLES
  /VLABELS VARIABLES=UG_CIUD DISPLAY=DEFAULT
  /TABLE UG_CIUD [C][COUNT F40.0, COLPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=UG_CIUD [70150, 90150, 100150, 120150, 130150, 130850, 170150, 230150, 
    240150, 240250, 240350, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Ciudades que participaron en la investigacin'
    CAPTION='INEC- Proyecto LGBTI'.
**********************************************************************************Datos personales**********************************************************************************.
* EDAD.
CTABLES
  /VLABELS VARIABLES=S1_P01 DISPLAY=DEFAULT
  /TABLE S1_P01 [COUNT F40.0, COLPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=S1_P01 [98, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER.
  /TITLES
    TITLE='Edad'
    CAPTION='INEC- Proyecto LGBTI'.
freq UG_CIUD.
freq C_CIUD.
freq S1_P01.
freq S1_P04.

*GRUPOS DE EDAD.
RECODE S1_P01 (18 thru 19=1) (20 thru 24=2) (25 thru 29=3) (30 thru 34=4) (35 thru 39=5) (40 thru 
    44=6) (45 thru 49=7) (50 thru 54=8) (55 thru 59=9) (60 thru 64=10) (65 thru 72=11) (98 thru 98=12) INTO g_edad.    
VARIABLE LABELS  g_edad 'Grupo_edad'.
EXECUTE.
VALUE LABELS g_edad
1 '18 a 19'
2 '20 a 24'
3 '25 a 29'
4 '30 a 34'
5 '35 a 40'
6 '41 a 44'
7 '45 a 49'
8 '50 a 54'
9 '55 a 59'
10 '60 a 65'
11 '66 y ms'
12 'No informa'.
FREQ g_edad.

*ESTADO CIVIL.
freq S1_P02.
*AUTOIDENTIFICACIN TNICA.
FREQ S1_P09.
*DISCAPACIDAD.
FREQ S1_P10.

* Tenencia de hijos.
CTABLES
  /VLABELS VARIABLES=S1_P06 DISPLAY=NONE
  /TABLE S1_P06 [C][COUNT F40.0, COLPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=S1_P06 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='TENENCIA DE HIJOS'
    CAPTION='FUENTE: ENCUESTA "GLBTI",  ''INSTITUTO NACIONAL DE '+
    'ESTADSTICA Y CENSOS (INEC)'' ''ELABORADO POR: DIES, JORGE VELSQUEZ'.
*Susu hijos son por fecundacin natural con la tenencia de hijos.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P081 S1_P082 S1_P083 S1_P084 S1_P06 DISPLAY=DEFAULT
  /TABLE S1_P081 + S1_P082 + S1_P083 + S1_P084 BY S1_P06 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S1_P081 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P082 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P083 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P084 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P06 [1] EMPTY=EXCLUDE.

*ORIENTACIN SEXUAL Y PERTENECE A ORGANIZACIN.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P04 IORG DISPLAY=DEFAULT
  /TABLE S1_P04 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] BY IORG
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER    
  /CATEGORIES VARIABLES=IORG ORDER=A KEY=VALUE EMPTY=INCLUDE.
freq IORG.

* Participacion en organizaciones.
CTABLES
  /VLABELS VARIABLES=S1_P04 IORG DISPLAY=DEFAULT
  /TABLE S1_P04 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] BY IORG [C]
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER    
  /CATEGORIES VARIABLES=IORG [1] EMPTY=INCLUDE.

*PARTICIPA EN UNA ORGANIZACIN.
FREQ IORG.

*****************************************************************************************VIVIENDA**********************************************************************************.
FREQ S2_P01.
*****SERVICIOS BASICOS**.
FREQ S2_P021.
FREQ S2_P022.
FREQ S2_P023.
FREQ S2_P024.
FREQ S2_P025.
FREQ S2_P026.
FREQ S1_P14.

*******************************************************DISCRIMINACIN, EXCLUSIN Y VIOLENCIA*****************************************************************************.
*CONOCIMIENTO DE LA ORIENTACIN SEXUAL.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P011.1 S3_P011.2 S3_P011.3 S3_P011.4 S3_P011.5 S3_P011.6 S3_P011.7 
    S3_P011.8 S3_P011.9 
    DISPLAY=DEFAULT
  /TABLE S3_P011.1 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.2 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.3 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.4 [C][COUNT F40.0, 
    COLPCT.COUNT PCT40.1] + S3_P011.5 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.6 [C][COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P011.7 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.8 
    [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.9 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S3_P011.1 S3_P011.2 S3_P011.3 S3_P011.4 S3_P011.5 S3_P011.6 S3_P011.7 
    S3_P011.8 S3_P011.9 [1, 2] EMPTY=INCLUDE.

*ACEPTACIN.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P011.1A S3_P011.2A S3_P011.3A S3_P011.4A S3_P011.5A S3_P011.6A S3_P011.7A 
    S3_P011.8A S3_P011.9A 
    DISPLAY=DEFAULT
  /TABLE S3_P011.1A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.2A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.3A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.4A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.5A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.6A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.7A [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P011.8A [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S3_P011.9A [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S3_P011.1A S3_P011.2A S3_P011.3A S3_P011.4A S3_P011.5A S3_P011.6A 
    S3_P011.7A S3_P011.8A S3_P011.9A ORDER=A KEY=VALUE EMPTY=INCLUDE.

*VARIABLES CONTROL IMPOSICIN RECHAZO Y VIOLENCIA.
Compute cirv=0.
IF  (S3_P02A1 = 1 | S3_P02A2 = 1 | S3_P02A3 = 1 | S3_P02A4 = 1 | S3_P02A5 = 1 | S3_P02A6 = 1 | 
    S3_P02A7 = 1  | S3_P02B1 = 1 | S3_P02B2 = 1 | S3_P02B3 = 1 | S3_P02B4 = 1 | S3_P02B5 = 1 | S3_P02C1 
    = 1 | S3_P02C2 = 1 | S3_P02C3 = 1 | S3_P02C4 = 1 | S3_P02C5 = 1 | S3_P02C6 = 1 | S3_P02C7 = 1 | 
    S3_P02C8 = 1 | S3_P02D1 = 1 | S3_P02D2 = 1 | S3_P02D3 = 1 | S3_P02D4 = 1 | S3_P02D5 = 1) CIRV=1.
VARIABLE LABELS  CIRV 'CIRV'.
EXECUTE.
des CIRV.

*VARIABLE CIRPOR SUBPOBLACIONES.

IF  (S3_P02A1 = 1 | S3_P02A2 = 1 | S3_P02A3 = 1 | S3_P02A4 = 1 | S3_P02A5 = 1 | S3_P02A6 = 1 | 
    S3_P02A7 = 1  | S3_P02B1 = 1 | S3_P02B2 = 1 | S3_P02B3 = 1 | S3_P02B4 = 1 | S3_P02B5 = 1 | S3_P02C1 
    = 1 | S3_P02C2 = 1 | S3_P02C3 = 1 | S3_P02C4 = 1 | S3_P02C5 = 1 | S3_P02C6 = 1 | S3_P02C7 = 1 | 
    S3_P02C8 = 1) CIR=1.
IF (S3_P02D1 = 1 | S3_P02D2 = 1 | S3_P02D3 = 1 | S3_P02D4 = 1 | S3_P02D5 = 1) CIR=2.
VARIABLE LABELS  CIR 'CIR'.
VALUE LABELS CIR
1'Control, Imposicin, Rechazo'
2'Violencia'.

EXECUTE.
FREQ CIR.

*DISCRIMINACIN POR MBITOS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.1 S3_P03A3.1EDU S3_P03A3.1LAB S3_P03A3.1SD S3_P03A3.1JUS 
    S3_P03A3.1EPRIV S3_P03A3.1EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.1 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.1EDU [C] + S3_P03A3.1LAB [C] 
    + S3_P03A3.1SD [C] + S3_P03A3.1JUS [C] + S3_P03A3.1EPRIV [C] + S3_P03A3.1EPUBL [C]
  /CATEGORIES VARIABLES=S3_P03A3.1 S3_P03A3.1EDU S3_P03A3.1LAB S3_P03A3.1SD S3_P03A3.1JUS 
    S3_P03A3.1EPRIV S3_P03A3.1EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.2 S3_P03A3.2EDU S3_P03A3.2LAB S3_P03A3.2SD S3_P03A3.2JUS 
    S3_P03A3.2EPRIV S3_P03A3.2EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.2 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.2EDU + S3_P03A3.2LAB + 
    S3_P03A3.2SD + S3_P03A3.2JUS + S3_P03A3.2EPRIV + S3_P03A3.2EPUBL
  /CATEGORIES VARIABLES=S3_P03A3.2 S3_P03A3.2EDU S3_P03A3.2LAB S3_P03A3.2SD S3_P03A3.2JUS 
    S3_P03A3.2EPRIV S3_P03A3.2EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.3 S3_P03A3.3EDU S3_P03A3.3LAB S3_P03A3.3SD S3_P03A3.3JUS 
    S3_P03A3.3EPRIV S3_P03A3.3EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.3 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.3EDU + S3_P03A3.3LAB + 
    S3_P03A3.3SD + S3_P03A3.3JUS + S3_P03A3.3EPRIV + S3_P03A3.3EPUBL
  /CATEGORIES VARIABLES=S3_P03A3.3 S3_P03A3.3EDU S3_P03A3.3LAB S3_P03A3.3SD S3_P03A3.3JUS 
    S3_P03A3.3EPRIV S3_P03A3.3EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.4 S3_P03A3.4EDU S3_P03A3.4LAB S3_P03A3.4SD S3_P03A3.4JUS 
    S3_P03A3.4EPRIV S3_P03A3.4EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.4 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.4EDU + S3_P03A3.4LAB + 
    S3_P03A3.4SD + S3_P03A3.4JUS + S3_P03A3.4EPRIV + S3_P03A3.4EPUBL
  /CATEGORIES VARIABLES=S3_P03A3.4 S3_P03A3.4EDU S3_P03A3.4LAB S3_P03A3.4SD S3_P03A3.4JUS 
    S3_P03A3.4EPRIV S3_P03A3.4EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.5 S3_P03A3.5EDU S3_P03A3.5LAB S3_P03A3.5SD S3_P03A3.5JUS 
    S3_P03A3.5EPRIV S3_P03A3.5EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.5 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.5EDU + S3_P03A3.5LAB + 
    S3_P03A3.5SD + S3_P03A3.5JUS + S3_P03A3.5EPRIV + S3_P03A3.5EPUBL
  /CATEGORIES VARIABLES=S3_P03A3.5 S3_P03A3.5EDU S3_P03A3.5LAB S3_P03A3.5SD S3_P03A3.5JUS 
    S3_P03A3.5EPRIV S3_P03A3.5EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.6 S3_P03A3.6EDU S3_P03A3.6LAB S3_P03A3.6SD S3_P03A3.6JUS 
    S3_P03A3.6EPRIV S3_P03A3.6EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.6 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.6EDU + S3_P03A3.6LAB + 
    S3_P03A3.6SD + S3_P03A3.6JUS + S3_P03A3.6EPRIV + S3_P03A3.6EPUBL
  /CATEGORIES VARIABLES=S3_P03A3.6 S3_P03A3.6EDU S3_P03A3.6LAB S3_P03A3.6SD S3_P03A3.6JUS 
    S3_P03A3.6EPRIV S3_P03A3.6EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.7 S3_P03A3.7EDU S3_P03A3.7LAB S3_P03A3.7SD S3_P03A3.7JUS 
    S3_P03A3.7EPRIV S3_P03A3.7EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.7 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.7EDU + S3_P03A3.7LAB + 
    S3_P03A3.7SD + S3_P03A3.7JUS + S3_P03A3.7EPRIV + S3_P03A3.7EPUBL
  /CATEGORIES VARIABLES=S3_P03A3.7 S3_P03A3.7EDU S3_P03A3.7LAB S3_P03A3.7SD S3_P03A3.7JUS 
    S3_P03A3.7EPRIV S3_P03A3.7EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03A3.8 S3_P03A3.8EDU S3_P03A3.8LAB S3_P03A3.8SD S3_P03A3.8JUS 
    S3_P03A3.8EPRIV S3_P03A3.8EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03A3.8 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03A3.8EDU + S3_P03A3.8LAB + 
    S3_P03A3.8SD + S3_P03A3.8JUS + S3_P03A3.8EPRIV + S3_P03A3.8EPUBL
  /CATEGORIES VARIABLES=S3_P03A3.8 S3_P03A3.8EDU S3_P03A3.8LAB S3_P03A3.8SD S3_P03A3.8JUS 
    S3_P03A3.8EPRIV S3_P03A3.8EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03B3.1 S3_P03B3.1EDU S3_P03B3.1LAB S3_P03B3.1SD S3_P03B3.1JUS 
    S3_P03B3.1EPRIV S3_P03B3.1EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03B3.1 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03B3.1EDU + S3_P03B3.1LAB + 
    S3_P03B3.1SD + S3_P03B3.1JUS + S3_P03B3.1EPRIV + S3_P03B3.1EPUBL
  /CATEGORIES VARIABLES=S3_P03B3.1 S3_P03B3.1EDU S3_P03B3.1LAB S3_P03B3.1SD S3_P03B3.1JUS 
    S3_P03B3.1EPRIV S3_P03B3.1EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03B3.2 S3_P03B3.2EDU S3_P03B3.2LAB S3_P03B3.2SD S3_P03B3.2JUS 
    S3_P03B3.2EPRIV S3_P03B3.2EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03B3.2 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03B3.2EDU + S3_P03B3.2LAB + 
    S3_P03B3.2SD + S3_P03B3.2JUS + S3_P03B3.2EPRIV + S3_P03B3.2EPUBL
  /CATEGORIES VARIABLES=S3_P03B3.2 S3_P03B3.2EDU S3_P03B3.2LAB S3_P03B3.2SD S3_P03B3.2JUS 
    S3_P03B3.2EPRIV S3_P03B3.2EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03C3.1 S3_P03C3.1EDU S3_P03C3.1LAB S3_P03C3.1SD S3_P03C3.1JUS 
    S3_P03C3.1EPRIV S3_P03C3.1EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03C3.1 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03C3.1EDU + S3_P03C3.1LAB + 
    S3_P03C3.1SD + S3_P03C3.1JUS + S3_P03C3.1EPRIV + S3_P03C3.1EPUBL
  /CATEGORIES VARIABLES=S3_P03C3.1 S3_P03C3.1EDU S3_P03C3.1LAB S3_P03C3.1SD S3_P03C3.1JUS 
    S3_P03C3.1EPRIV S3_P03C3.1EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03C3.2 S3_P03C3.2EDU S3_P03C3.2LAB S3_P03C3.2SD S3_P03C3.2JUS 
    S3_P03C3.2EPRIV S3_P03C3.2EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03C3.2 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03C3.2EDU + S3_P03C3.2LAB + 
    S3_P03C3.2SD + S3_P03C3.2JUS + S3_P03C3.2EPRIV + S3_P03C3.2EPUBL
  /CATEGORIES VARIABLES=S3_P03C3.2 S3_P03C3.2EDU S3_P03C3.2LAB S3_P03C3.2SD S3_P03C3.2JUS 
    S3_P03C3.2EPRIV S3_P03C3.2EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03C3.3 S3_P03C3.3EDU S3_P03C3.3LAB S3_P03C3.3SD S3_P03C3.3JUS 
    S3_P03C3.3EPRIV S3_P03C3.3EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03C3.3 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03C3.3EDU + S3_P03C3.3LAB + 
    S3_P03C3.3SD + S3_P03C3.3JUS + S3_P03C3.3EPRIV + S3_P03C3.3EPUBL
  /CATEGORIES VARIABLES=S3_P03C3.3 S3_P03C3.3EDU S3_P03C3.3LAB S3_P03C3.3SD S3_P03C3.3JUS 
    S3_P03C3.3EPRIV S3_P03C3.3EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03C3.4 S3_P03C3.4EDU S3_P03C3.4LAB S3_P03C3.4SD S3_P03C3.4JUS 
    S3_P03C3.4EPRIV S3_P03C3.4EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03C3.4 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03C3.4EDU + S3_P03C3.4LAB + 
    S3_P03C3.4SD + S3_P03C3.4JUS + S3_P03C3.4EPRIV + S3_P03C3.4EPUBL
  /CATEGORIES VARIABLES=S3_P03C3.4 S3_P03C3.4EDU S3_P03C3.4LAB S3_P03C3.4SD S3_P03C3.4JUS 
    S3_P03C3.4EPRIV S3_P03C3.4EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P03C3.5 S3_P03C3.5EDU S3_P03C3.5LAB S3_P03C3.5SD S3_P03C3.5JUS 
    S3_P03C3.5EPRIV S3_P03C3.5EPUBL 
    DISPLAY=DEFAULT
  /TABLE S3_P03C3.5 [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S3_P03C3.5EDU + S3_P03C3.5LAB + 
    S3_P03C3.5SD + S3_P03C3.5JUS + S3_P03C3.5EPRIV + S3_P03C3.5EPUBL
  /CATEGORIES VARIABLES=S3_P03C3.5 S3_P03C3.5EDU S3_P03C3.5LAB S3_P03C3.5SD S3_P03C3.5JUS 
    S3_P03C3.5EPRIV S3_P03C3.5EPUBL ORDER=A KEY=VALUE EMPTY=INCLUDE.

**********************************************************DISCRIMINACION, EXCLUSION Y VIOLENCIA*****************************************************************************.
*EDUCACION.
IF  (S3_P03A3.1EDU = 1 | S3_P03A3.2EDU = 1 | S3_P03A3.3EDU = 1 | S3_P03A3.4EDU = 1 | S3_P03A3.5EDU 
    = 1 | S3_P03A3.6EDU = 1 | S3_P03A3.7EDU = 1 | S3_P03A3.8EDU = 1 | S3_P03B3.1EDU = 1 | S3_P03B3.2EDU 
    = 1 | S3_P03C3.1EDU = 1 | S3_P03C3.2EDU = 1 | S3_P03C3.3EDU = 1 | S3_P03C3.4EDU = 1 | S3_P03C3.5EDU 
    = 1) EDUC=1.
EXECUTE.
FREQ EDUC.
*LABORAL.
IF  (S3_P03A3.1LAB= 1 | S3_P03A3.2LAB= 1 | S3_P03A3.3LAB= 1 | S3_P03A3.4LAB= 1 | S3_P03A3.5LAB
    = 1 | S3_P03A3.6LAB= 1 | S3_P03A3.7LAB= 1 | S3_P03A3.8LAB= 1 | S3_P03B3.1LAB= 1 | S3_P03B3.2LAB
    = 1 | S3_P03C3.1LAB= 1 | S3_P03C3.2LAB= 1 | S3_P03C3.3LAB= 1 | S3_P03C3.4LAB= 1 | S3_P03C3.5LAB
    = 1) LAB=1.
EXECUTE.
FREQ LAB.
*SALUD.
IF  (S3_P03A3.1SD= 1 | S3_P03A3.2SD= 1 | S3_P03A3.3SD= 1 | S3_P03A3.4SD= 1 | S3_P03A3.5SD
    = 1 | S3_P03A3.6SD= 1 | S3_P03A3.7SD= 1 | S3_P03A3.8SD= 1 | S3_P03B3.1SD= 1 | S3_P03B3.2SD
    = 1 | S3_P03C3.1SD= 1 | S3_P03C3.2SD= 1 | S3_P03C3.3SD= 1 | S3_P03C3.4SD= 1 | S3_P03C3.5SD
    = 1) SALUD=1.
EXECUTE.
FREQ SALUD.
*JUSTICIA.
IF  (S3_P03A3.1JUS= 1 | S3_P03A3.2JUS= 1 | S3_P03A3.3JUS= 1 | S3_P03A3.4JUS= 1 | S3_P03A3.5JUS
    = 1 | S3_P03A3.6JUS= 1 | S3_P03A3.7JUS= 1 | S3_P03A3.8JUS= 1 | S3_P03B3.1JUS= 1 | S3_P03B3.2JUS
    = 1 | S3_P03C3.1JUS= 1 | S3_P03C3.2JUS= 1 | S3_P03C3.3JUS= 1 | S3_P03C3.4JUS= 1 | S3_P03C3.5JUS
    = 1) JUST=1.
EXECUTE.
FREQ JUST.
*E.PRIVADOS.
IF  (S3_P03A3.1EPRIV= 1 | S3_P03A3.2EPRIV= 1 | S3_P03A3.3EPRIV= 1 | S3_P03A3.4EPRIV= 1 | S3_P03A3.5EPRIV
    = 1 | S3_P03A3.6EPRIV= 1 | S3_P03A3.7EPRIV= 1 | S3_P03A3.8EPRIV= 1 | S3_P03B3.1EPRIV= 1 | S3_P03B3.2EPRIV
    = 1 | S3_P03C3.1EPRIV= 1 | S3_P03C3.2EPRIV= 1 | S3_P03C3.3EPRIV= 1 | S3_P03C3.4EPRIV= 1 | S3_P03C3.5EPRIV
    = 1) EPRIVT=1.
EXECUTE.
FREQ EPRIVT.
*E.PUBLICOS.
IF  (S3_P03A3.1EPUBL= 1 | S3_P03A3.2EPUBL= 1 | S3_P03A3.3EPUBL= 1 | S3_P03A3.4EPUBL= 1 | S3_P03A3.5EPUBL
    = 1 | S3_P03A3.6EPUBL= 1 | S3_P03A3.7EPUBL= 1 | S3_P03A3.8EPUBL= 1 | S3_P03B3.1EPUBL= 1 | S3_P03B3.2EPUBL
    = 1 | S3_P03C3.1EPUBL= 1 | S3_P03C3.2EPUBL= 1 | S3_P03C3.3EPUBL= 1 | S3_P03C3.4EPUBL= 1 | S3_P03C3.5EPUBL
    = 1) EPUBLT=1.
EXECUTE.
FREQ EPUBLT.

****CONSECUENCIAS POR LAS EXPRESIONES.
DATASET ACTIVATE Conjunto_de_datos1.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S3_P041 S3_P042 S3_P043 S3_P044 S3_P045 S3_P046 S3_P047 S3_P048 S3_P049 
    S3_P0410 S3_P0411 S3_P0412 
    DISPLAY=DEFAULT
  /TABLE S3_P041 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P042 [COUNT F40.0, COLPCT.COUNT PCT40.1] 
    + S3_P043 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P044 [COUNT F40.0, COLPCT.COUNT PCT40.1] + 
    S3_P045 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P046 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P047 
    [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P048 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P049 [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P0410 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S3_P0411 [COUNT 
    F40.0, COLPCT.COUNT PCT40.1] + S3_P0412 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S3_P041 S3_P042 S3_P043 S3_P044 S3_P045 S3_P046 S3_P047 S3_P048 S3_P049 
    S3_P0410 S3_P0411 S3_P0412 ORDER=A KEY=VALUE EMPTY=INCLUDE.

********************************************************************************************** SALUD*****************************************************************************************.
*SEGURO SOCIAL.
compute seguro_social=0.
if (S4_P011 =1 or S4_P012=1 or S4_P013=1 or S4_P014=1) seguro_social=1.
if (S4_P015 =1 or S4_P016=1 or S4_P017=1 or S4_P018=1 or S4_P019=1) seguro_social=2.

value labels seguro_social
1'Seguro Social'
2 'Otro seguro'
0 'Ninguno'.
freq seguro_social.

*ULTIMA VEZ SOLICITO ATENCIN POR SALUD.
FREQ S4_P02.
if (S4_P02 =1or S4_P02 =2) atencion=1.
if (S4_P02 =3or S4_P02 =4) atencion=2.
if (S4_P02 =5or S4_P02 =6) atencion=3.

VALUE LABELS atencion
1 'Ultimo 6 meses'
2 'ltimo ao'
3 'Mas de un ao o nunca'.
freq atencion.
*QUIEN LE ATENDIO.
FREQ S4_P03.
*DONDE RECIBIO ATENCION.
FREQ S4_P04.
*PROTECCIN DURANTE RELACIONES SEXUALES.
FREQ S4_P06.
*CHARLAS SEXO SEGURO.
FREQ S4_P07.
*CHARLAS DE SEXO SEGURO CON PRESERVATIVOS.
CROSSTABS
  /TABLES=S4_P07 BY S4_P06
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT TOTAL 
  /COUNT ROUND CELL.

**********************************************************************EDUCACION********************************************************************************************.
*NIVEL DE EDUCACIN.
freq s5_p03.
filter off.

if(s5_p03=1) instruccion=1.
if(s5_p03 = 2) instruccion =2.
if(s5_p03=3) instruccion=3.
if(s5_p03 = 4 or s5_p03 = 6) instruccion=4.
if(s5_p03=5 and (s5_p031>=1 and s5_p031<=3)) instruccion = 4.
if((s5_p03=5 and (s5_p031>=4)) or s5_p03 = 7) instruccion=5.
if(s5_p03=8) instruccion=6.
if(s5_p03=9) instruccion=7.
if(s5_p03=10) instruccion=8.
if(s5_p03=11) instruccion=9.
if (s5_p03=12) instruccion=10.


VALUE LABELS instruccion
1 'Ninguno'
2 'Centro de alfabetizacin'
3 'Jardn de infantes'
4 'Educacin bsica'
5 'Educacin media'
6 'Ciclo Postbachillerato'
7 'Superior no universitario'
8 'Superior universitario'
9 'Postgrado'
10'No responde'.

freq instruccion.

*sabe leer y escribir.
freq s5_p04.
*titulo de nivel superior.
freq s5_p05.

*Aos promedio de instruccin, de 24 aos a ms.

DO IF (S5_P03 >= 0 & S5_P03 <= 11). 
RECODE S5_P031 (SYSMIS=1). 
END IF. 
EXECUTE.

freq S5_P031.
freq S5_P03.

RECODE S5_P031(99=SYSMIS).
RECODE S5_P03(12=SYSMIS).

freq S5_P031.
freq S5_P03.

if (S5_P03 = 1) escolari = 0.
if (S5_P03 = 2) escolari = S5_P031.
if (S5_P03 = 3) escolari = 0.
if (S5_P03 = 4) escolari = 1.
if (S5_P03 = 4) escolari = S5_P031.
if (S5_P03 = 5) escolari = 1.
if (S5_P03 = 5 and (S5_P031>= 1 and S5_P031<= 10)) escolari = S5_P031-1.
if (S5_P03 = 6) escolari = 7.
if (S5_P03 = 6) escolari = S5_P031+ 6.
if (S5_P03 = 7) escolari = 10.
if (S5_P03 = 7 and (S5_P031>= 1 and S5_P031<= 3) ) escolari = S5_P031+ 9.
if (S5_P03 = 8 or S5_P03 = 9 or S5_P03=10) escolari = 13.
if (S5_P03 = 8 or (S5_P03 = 9 or S5_P03=10) ) escolari = S5_P031+ 12.
if (S5_P03 = 11 ) escolari = 19.
if (S5_P03 = 11 ) escolari = S5_P031+ 18.

des escolari.

*Nego su orienteacion de acuerdo a subpoblacion.

CROSSTABS
  /TABLES=S1_P04 BY S5_P07D7.1
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL.

*Denuncio discriminacion en ambito educativo.
FREQUENCIES VARIABLES=S5_P09
  /ORDER=ANALYSIS.

*Por las experiencias descritas.

MULT RESPONSE GROUPS=$cons_expe 'consecuencias por las experiencias' (s5_p081 s5_p082 s5_p083 
    s5_p084 s5_p085 s5_p086 s5_p087 s5_p088 s5_p089 (1))
  /FREQUENCIES=$cons_expe.

freq s5_p081.

*Titulo de nivel superior.
freq S5_P05.
***********************************************************************EMPLEO*************************************************************.
****OCUPADOS*****.

FREQUENCIES S6_P01 S6_P02.

compute ocupa=0.
if(S6_P01<=6 AND S1_P01>=18) ocupa =1.
val label ocupa 
1 'Ocupados '.

FREQUENCIES ocupa.

*****DESOCUPADOS*****.

compute desocupa=0.
if(S6_P02=1) desocupa =1.
VALUE LABELS desocupa
1'Desocupados'.

USE ALL.
COMPUTE filter_$=(S6_P01 = 7).
VARIABLE LABELS filter_$ 'S6_P01 = 7 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

FREQUENCIES desocupa.

******INACTIVOS****.
filter off.

FREQUENCIES S6_P021.

compute inactiv=0.
if(S6_P02>=2 and S6_P02<=7) inactiv =1.
VALUE LABELS inactiv
1'Inactivos'.

USE ALL.
COMPUTE filter_$=(S6_P01 = 7).
VARIABLE LABELS filter_$ 'S6_P01 = 7 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

FREQUENCIES inactiv.

********************************************************************************.
filter off.
freq var S6_P01 S6_P02.

if(S6_P01<=6 and S1_P01>=18) pet=1.
if(S6_P02=1 and S1_P01>=18) pet=1.
if(S6_P02>1 and S1_P01>=18) pet=2.
var label pet ' '.
val label pet 
1 'Poblacin econmicamente activa'
2 'Poblacin econmicamente inactiva'.

if(S6_P01<=6 and S1_P01>=18) pea=1.
if(S6_P02=1 and S1_P01>=18) pea=2.
recode pea(0=sysmis).
var label pea 'Poblacin econmicamente activa'.
val label pea 
1 'Ocupados'
2 'Desocupados'.

freq var pet pea.

*********Tabla N 4: Poblacin LGBTI encuestada ocupada por grupos de ocupacin******.

filter off.

USE ALL.
COMPUTE filter_$=(ocupa = 1).
VARIABLE LABELS filter_$ 'ocupa = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


FREQUENCIES N_CIUO_1DIG.


**********TRABAJO SEXUAL*******.

filter off.
FREQUENCIES S6_P09.




* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S6_P101 S6_P102 S6_P103 S6_P104 S6_P105 S6_P09 DISPLAY=DEFAULT
  /TABLE S6_P101 + S6_P102 + S6_P103 + S6_P104 + S6_P105 BY S6_P09 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S6_P101 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P102 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P103 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P104 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P105 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P09 [1, 2] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* Rango de ingresos.
***INGRESOS MENSUALES*****.

filter off.

USE ALL.
COMPUTE filter_$=(ocupa = 1).
VARIABLE LABELS filter_$ 'ocupa = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

FREQUENCIES S6_P07.

recode S6_P07 (0 THRU 292=1) (293 THRU 584=2) (585 THRU 876=3) (877 THRU 1168=4) (1169 THRU 6000=5)  (ELSE=6) INTO ingre.
VARIABLE LABELS ingre 'Ingresos Mensuales'.
VALUE LABELS ingre
1'0 a 292 '
2'293 a 584'
3'585 a 876'
4'877 a 1168 '
5'1169 a 6000'
6'No responde'.

freq S6_P07 ingre.

*TRABAJO SEXUAL.
freq S6_p09.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P04 S6_P09 DISPLAY=DEFAULT
  /TABLE S1_P04 [C] BY S6_P09 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER    
  /CATEGORIES VARIABLES=S6_P09 [1] EMPTY=INCLUDE.

*TRABAJO SEXUAL.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S6_P101 S6_P102 S6_P103 S6_P104 S6_P105 DISPLAY=DEFAULT
  /TABLE S6_P101 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S6_P102 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S6_P103 [C][COUNT F40.0, COLPCT.COUNT PCT40.1] + S6_P104 [C][COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S6_P105 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S6_P101 [1, 2] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P102 [1, 2] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P103 [1, 2] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P104 [1, 2] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S6_P105 [1, 2] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER.


**********************************************************************************JUSTICIA**************************************************************.

*ha sido violentado por su integridad fsica, psico o sexual.
freq s7_p01.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P04 S7_P01 DISPLAY=DEFAULT
  /TABLE S1_P04 [C] BY S7_P01 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER    
  /CATEGORIES VARIABLES=S7_P01 [1] EMPTY=INCLUDE.

* Tipos de experiencias por subpoblaciones a las personas.
CTABLES
  /VLABELS VARIABLES=S7_P022.1 S7_P022.2 S7_P022.3 S7_P022.4 S7_P022.5 S7_P022.6 S7_P022.7 
    S7_P022.8 S1_P04 
    DISPLAY=DEFAULT
  /TABLE S7_P022.1 [C][COLPCT.COUNT PCT40.1] + S7_P022.2 [C][COLPCT.COUNT PCT40.1] + S7_P022.3 
    [C][COLPCT.COUNT PCT40.1] + S7_P022.4 [C][COLPCT.COUNT PCT40.1] + S7_P022.5 [C][COLPCT.COUNT 
    PCT40.1] + S7_P022.6 [C][COLPCT.COUNT PCT40.1] + S7_P022.7 [C][COLPCT.COUNT PCT40.1] + S7_P022.8 
    [C][COLPCT.COUNT PCT40.1] BY S1_P04 [C]
  /CATEGORIES VARIABLES=S7_P022.1 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.2 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.3 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.4 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.5 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.6 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.7 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.8 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE.

*Poblacin encuestada agredida por Tipo de agresin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S7_P022.1 S7_P022.2 S7_P022.3 S7_P022.4 S7_P022.5 S7_P022.6 S7_P022.7 
    S7_P022.8 
    DISPLAY=DEFAULT
  /TABLE S7_P022.1 [C][COLPCT.COUNT PCT40.1] + S7_P022.2 [C][COLPCT.COUNT PCT40.1] + S7_P022.3 
    [C][COLPCT.COUNT PCT40.1] + S7_P022.4 [C][COLPCT.COUNT PCT40.1] + S7_P022.5 [C][COLPCT.COUNT 
    PCT40.1] + S7_P022.6 [C][COLPCT.COUNT PCT40.1] + S7_P022.7 [C][COLPCT.COUNT PCT40.1] + S7_P022.8 
    [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=S7_P022.1 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.2 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.3 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.4 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.5 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.6 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.7 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.8 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER.

********denuncio las experiencias de control************************.
freq S7_P03.
********hubo sancin para los responsables**************++.
freq S7_P06.
*******en que lugar denunci  los atentados**************+.
freq s7_p04.

* Cruce donde fue violentado con lugar de denuncia.
CTABLES
  /VLABELS VARIABLES=S7_P022.1 S7_P022.2 S7_P022.3 S7_P022.4 S7_P022.5 S7_P022.6 S7_P022.7 
    S7_P022.8 S1_P04 
    DISPLAY=DEFAULT
  /TABLE S7_P022.1 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S7_P022.2 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S7_P022.3 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S7_P022.4 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S7_P022.5 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S7_P022.6 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] + S7_P022.7 [COUNT F40.0, COLPCT.COUNT PCT40.1] + S7_P022.8 [COUNT F40.0, COLPCT.COUNT 
    PCT40.1] BY S1_P04
  /CATEGORIES VARIABLES=S7_P022.1 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.2 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.3 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.4 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.5 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.6 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.7 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S7_P022.8 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE.

**************************************************************************************************************DERECHOS HUMANOS************************************************************************************************************************.

*Conocimiento de la constitucion y codigo penal.
CTABLES
  /VLABELS VARIABLES=S8_P01 S8_P02 DISPLAY=DEFAULT
  /TABLE S8_P01 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S8_P02 [C]
  /CATEGORIES VARIABLES=S8_P01 [1, 2, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S8_P02 ORDER=A KEY=VALUE EMPTY=INCLUDE MISSING=EXCLUDE.

*Conocimiento de protecciones.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P04 S8_P03 DISPLAY=DEFAULT
  /TABLE S1_P04 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S8_P03 [C]
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER    
  /CATEGORIES VARIABLES=S8_P03 [1, 2, 3, OTHERNM] EMPTY=INCLUDE.

*Centro de rehabilitacin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S1_P04 S8_P10 DISPLAY=DEFAULT
  /TABLE S1_P04 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY S8_P10
  /CATEGORIES VARIABLES=S1_P04 [1, 2, 3, 4, 5, 6, 7, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER    
  /CATEGORIES VARIABLES=S8_P10 ORDER=A KEY=VALUE EMPTY=INCLUDE MISSING=EXCLUDE.

freq S8_P06.

*************************************************************PARTICIPACION CIUDADANO***************************************************.

****Participacin Ciudadana***.

FREQUENCIES VARIABLES=S9_P01
  /ORDER=ANALYSIS.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S9_P021 S9_P022 S9_P023 S9_P024 S9_P025 S9_P026 S9_P027 S9_P028 S9_P029 
    S9_P0210 S9_P0211 S9_P0212 S9_P01 
    DISPLAY=DEFAULT
  /TABLE S9_P021 + S9_P022 + S9_P023 + S9_P024 + S9_P025 + S9_P026 + S9_P027 + S9_P028 + S9_P029 + 
    S9_P0210 + S9_P0211 + S9_P0212 BY S9_P01 [COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S9_P021 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P022 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P023 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P024 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P025 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P026 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P027 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P028 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P029 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0210 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0211 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0212 [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P01 [1] EMPTY=EXCLUDE.

*****Motivos por los cuales no participa en grupos, movimientos u organizaciones.

USE ALL.
COMPUTE filter_$=(S9_P01 = 2).
VARIABLE LABELS filter_$ 'S9_P01 = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=S9_P031 S9_P032 S9_P033 S9_P034 S9_P035 S9_P036 S9_P037 S9_P038 S9_P039 
    S9_P0310 S9_P0311 
    DISPLAY=DEFAULT
  /TABLE S9_P031 [COLPCT.COUNT PCT40.1] + S9_P032 [COLPCT.COUNT PCT40.1] + S9_P033 [COLPCT.COUNT 
    PCT40.1] + S9_P034 [COLPCT.COUNT PCT40.1] + S9_P035 [COLPCT.COUNT PCT40.1] + S9_P036 [COLPCT.COUNT 
    PCT40.1] + S9_P037 [COLPCT.COUNT PCT40.1] + S9_P038 [COLPCT.COUNT PCT40.1] + S9_P039 [COLPCT.COUNT 
    PCT40.1] + S9_P0310 [COLPCT.COUNT PCT40.1] + S9_P0311 [COLPCT.COUNT PCT40.1]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S9_P031 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P032 [1 ] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P033 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P034 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P035 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P036 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P037 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P038 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P039 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0310 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=S9_P0311 [1] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

filter off.
FREQUENCIES S9_P031 S9_P032 S9_P033 S9_P034 S9_P035 S9_P036 S9_P037 S9_P038 S9_P039 
    S9_P0310 S9_P0311.

**otros motivos, cual?.

FREQUENCIES S9_P03111.
* ha estado vinvulado en temas de derechos de la poblacin LGBTI.

FREQUENCIES S9_P05.

*percepcion.
freq s9_p04.